
.main {
	background:url(index.files/bgimage.jpg);
   width:900px;
   margin:auto;
   padding:5px 0px 5px 0px;
   text-align:center;
   border-collapse: collapse;
}
#header {
	border-bottom:1px solid #666666;
   margin: 0 0 0 0;
   padding:5px 5px 10px 5px;
}

#center {
	vertical-align:top;
   width:100%;
   border-left:1px solid #666666;
   border-right:1px solid #666666;
   margin:0 0 0 0;
}
#center2 {
	width:490px;
	height:64px;
	background-color:yellow;
	padding-top:10px;
}

#left {
   vertical-align:top;
   border-right:1px solid #666666;
   margin: 0 0 5px 0;
   width:200px;
}
#right {
	vertical-align:top;
   border-left:1px solid #666666;
   margin: 0 0 0 0;
   width:200px;
}
#footer {
   border:1px solid #666666;
   padding:5px 5px 5px 5px;
}

div.stats {
	display:inline;
	height:0px;
	left:-1000px;
	margin:0px;
	padding:0px;
	position:absolute;
	top:-1000px;
	visibility:hidden;
	width:0px;
}